

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html, body{
    overflow-x: hidden;
}
:root{
    --primary: #AD0857;
    --secondary: #F5F7FA;
    --white: #FFFFFF;
    --black: #1A1B1F;

    --font-dm: "League Spartan", sans-serif;
    --font-roboto: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5{
    font-family: var(--font-dm);
    color: var(--black);
    font-weight: 800;
}
p, a, button, input, select, textarea, span, label, ul, li{
    font-family: var(--font-roboto);
    color: var(--black);
    text-decoration: none;
}

p, li{
    font-size: 1.1em;
}

ul{
    margin-left: 1em;
}

h1{
    font-size: 3.5em;
}
h2{
    font-size: 3.5em;
}
h3{
    font-size: 2em;
}
h4{
    font-size: 2.0em;
}

.mt-8{
    margin-top: 8px;
}
.mt-16{
    margin-top: 16px;
}
.mt-32{
    margin-top: 32px;
}
.gap-8{
    gap: 8px;
}
hr.def{
    margin: 2em auto;
    width: 100px;
    background-color: var(--primary);
    color: var(--primary);
    border-color: var(--primary);
}

hr.def_light{
    margin: 0 auto;
    width: 100px;
    background-color: var(--secondary);
    color: var(--secondary);
    border-color: var(--secondary);
}

.fa-arrow-right{
    color: var(--primary);
    margin-left: 8px;
}

.flex{
    display: flex;
}

.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-row-reverse{
    flex-direction: row-reverse;
}
.flex-wrap{
    flex-wrap: wrap;
}

.def-padding{
    padding: 4em 1em;
}

.w-100{
    width: 100%;
}

.inner-1450{
    max-width: 1450px;
    width: 100%;
}
.inner-1280{
    max-width: 1280px;
    width: 100%;
}
.inner-1100{
    max-width: 1100px;
    width: 100%;
}
.inner-800{
    max-width: 800px;
    width: 100%;
}
.more_btn, .more_btn *{
    cursor: pointer;
    transition: all 100ms ease-in-out;
}
    .more_btn span{
        font-size: 1.1em;
    }
    .more_btn i{
        margin-top: .2em;
    }
    .more_btn:hover i{
        margin-left: 12px;
    }
    div.double_btn{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }
.primary_btn{
    min-width: 150px;
    padding: 12px 16px;
    background-color: var(--primary);
    color: var(--white);
    border: none;
    border: 2px solid var(--primary);
    outline: none;
    cursor: pointer;
    font-size: 1.1em;
}
    .primary_btn:hover{
        opacity: 0.8;
    }
.secondary_btn{
    min-width: 150px;
    padding: 12px 16px;
    color: var(--white);
    border: none;
    border: 2px solid var(--black);
    outline: none;
    cursor: pointer;
    background: var(--black);
    font-size: 1.1em;
}
    .secondary_btn:hover{
        opacity: 0.8;
    }
.secondary_btn_black{
    min-width: 150px;
    padding: 12px 16px;
    color: var(--black);
    border: none;
    border: 2px solid var(--black);
    outline: none;
    cursor: pointer;
    background: transparent;
    font-size: 1.1em;
}
    .secondary_btn_black:hover{
        opacity: 0.8;
    }


div.header_container{
    position: absolute;
    top:0;
    left: 0;
    z-index: 9999;
    background-color: var(--white);
    width: 100%;
}
div.top{
    justify-content: flex-end;
    background-color: var(--black);
}

#resMenu{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--primary);
    z-index: 99999;
}
    div.header_close {
        position: absolute;
        top: 16px;
        left: 16px;
        cursor: pointer;
    }
        div.header_close i{
            position: relative;
            z-index: 999999;
            font-size: 2em;
            color: var(--white);
        }
    #resMenu div.header{
        flex-direction: column;
        height: 100%;
        justify-content: center;
        align-items: center;
        gap: 32px;
    }
    #resMenu div.menu_item a{
        color: var(--white);
    }

.calendly-badge-widget{
    display: none !important;
}
div.menu_divider{
    height: 70px;
    width: 100%;
    background-color: var(--white);
}
div.header{
    position: sticky;
}
div.header_inner{
    padding: 16px;
}
    div.header_left{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 1.5em;
        width: 100%;
    }
    div.header_middle{
        display: flex;
        justify-content: center;
        align-items: center;
        width: max-content;
    }
    div.header_right{
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 32px;
    }
        div.menu_item, div.menu_item_btn button{
            font-size: 1.2em;
        }
            div.menu_item a{
                color: var(--black);
            }
            a.menu_active{
                border-bottom: 2px solid var(--primary) !important;
            }
        div.header_right_res{
            display: none;
            width: 100%;
            justify-content: flex-end;
            align-items: center;
        }
        div.header_right_res i{
            font-size: 2em;
            color: var(--black);
        }
#scroll_header{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    display: none;
    background-color: var(--white);
    z-index: 9999;
    box-shadow: 0px 6px 16px rgba(0,0,0,0.2);
}
    #scroll_header div.menu_item a{
        color: var(--black);
    }
    #scroll_header div.header_left img{
        height: 100px;
    }
    #scroll_header div.header_inner{
        padding: 4px 16px;
    }
    #scroll_header div.header_right_res i{
        color: var(--black);
    }

div.usp_gray{
    background-color: var(--secondary);
}
div.usp_inner{
    display: flex;
    justify-content: space-evenly;
    padding: 1.5em 1em;
}  
.usp_item {
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;    
    text-align: center;     
    height: 100%;           
    box-sizing: border-box; 
    min-width: 200px;
}
    .usp_item img {
        max-width: 100%;
        height: 32px;
        display: block; 
        margin-bottom: 10px; 
    }


div.hero{
    position: relative;
    /* height: 100vh; */
    background-color: var(--primary);
    padding: 8em 2em;
    flex-direction: column;
}
    div.hero h1{
        line-height: 1em;
        margin-bottom: .5em;
    }
    div.hero h1, div.hero p{
        color: var(--white);
        text-align: center;
    }
    div.hero_content_holder{
        margin: 0 auto;
        max-width: 1000px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    div.chevron{
        margin: 0 auto;
        margin-top: 2em;
    }
        div.chevron i{
            font-size: 2em;
            color: var(--white);
        }
    div.hero .double_btn{
        justify-content: flex-start;
        z-index: 1;
    }



div.services{
    background-color: var(--white);
}
    div.services_inner{
        padding: 3em 1em;
        text-align: center;
    }
        div.services_inner_text{
            margin: 0 auto;
            max-width: 800px;
            width: 100%;
            display: flex;
            flex-direction: column;
            text-align: center;
            gap: 1em;
        }
        div.services_inner h2, div.services_inner h3, div.services_inner span{
            color: var(--black);
        }
        div.services_holder{
            gap: 32px;
            align-items: stretch !important;
        }
        div.service_item{
            position: relative;
            max-width: 330px;
            width: 100%;
            padding: 16px;
            overflow: hidden;
            transition: all 500ms ease-in-out;
        }
            div.service_item .more_btn{
                margin-top: .8em;
            }
            div.service_item h3{
                margin: 0.8em;
            }
            div.service_item:hover div.service_second_overlay{
                left: 0;
            }
            div.service_item:hover div.service_first_overlay{
                left: -100%;
            }
            div.service_background_image{
                max-width: 300px;
                width: 100%;
                margin-bottom: 1.2em;
            }
                div.service_background_image img{
                    height: 100%;
                    width: 100%;
                    object-fit: cover;
                    z-index: -1;
                }
.swiper,
.swiper-slide {
    height: 100% !important;
    display: flex !important;
}
.swiper-button-next,
.swiper-button-prev {
  color: #AD0857 !important;
}
.swiper-pagination-bullet {
  background: #AD0857 !important;
  opacity: 0.3;
}

.swiper-pagination-bullet-active {
  background: #AD0857 !important;
  opacity: 1;
}
div.reviews{
    background-color: var(--secondary);
    padding: 4em 1em;
}
    div.reviews_inner{
        width: 100%;
    }
        div.reviews_inner h2{
            width: 100%;
            text-align: center;
        }
        div.review_container{
            position: relative;
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: stretch;
            gap: 16px;
        }
        .review_item {
            max-width: 550px;
            width: 100%;
            flex-grow: 1;
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            gap: 1em;
            margin: 0 auto;
            background: #FFF;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0,0,0,0.05);
            padding: 2em;
            box-sizing: border-box;
        }
        .review-item-img{
            max-width: 80px;
            width: 100%;
            margin: 0 auto;
        }
            .review-item-img img{
                aspect-ratio: 1/1;
                width: 100%;
                height: 100%;
                object-fit: cover;
                border-radius: 999px;
            }
        .review_item_bottom {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 1em;
            margin-top: 2em;
        }
        .review-item-bottom-text{
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            flex-direction: column;
            gap: .2em;
        }
        .review-item-body{
            width: 100%;
        }
        .review_item_bottom h4 {
            font-size: 1.5em;
            font-weight: bold;
        }
        .review_item_bottom h5 {
            font-size: 1em;
            font-weight: normal;
            margin: .3em 0;
        }
        .review-item-bottom-stars{
            width: 100%;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            gap: .2em;
        }
        .swiper-wrapper{
            height: auto !important;
        }

div.contact{
    background-color: var(--secondary);
    /* background-image: url("../images/icon_bg.png"); */
    /* background-size: 70%;
    background-repeat: repeat; */
}
    div.contact_inner{
        max-width: 1300px;
        width: 100%;
        padding: 4em 1em;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 32px;
    }
        div.contact_inner div.contact_left {
            width: 100%;
            color: var(--black);
        }
        div.contact_left button{
            margin-top: 2em;
        }
            div.contact_left_top{
                padding-bottom: 16px;
                border-bottom: 1px solid var(--secondary);
            }
            div.contact_left_top h2{
                margin-bottom: 16px;
            }
            div.contact_left_body{
                margin-top: 16px;
                display: flex;
                flex-direction: column;
                gap: 16px;
            }
                div.contact_item a, div.contact_item {
                    display: flex;
                    gap: 8px;
                    font-size: 1.1em;
                }
                div.contact_item i{
                    width: 32px;
                    text-align: center;
                }
        div.contact_right{
            width: 100%;
        }
            div.contact_right .calendly-inline-widget{
                width: 100%;
            }

    .calendly-badge-widget .calendly-badge-content span{
        display: none !important;
    }

    
#contactModal{    
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 800px;
    min-height: 350px;
    padding: 4em 1em;
    z-index: 99999;
    background-color: var(--white);
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}
    div.closeModal{
        position: absolute;
        top: 10px;
        right: 10px
    }
        div.closeModal i{
            font-size: 1.5em;
            cursor: pointer;
        }
div.portfolio{
    background-color: var(--white);
    padding: 4em 1em;
}
    div.portfolio_inner{
        margin: 0 auto;
        max-width: 1300px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2em; 
    }
        div.portfolio_left{
            width: 550px;
        }
            div.portfolio_left h2{
                margin-bottom: .4em;
            }
        div.portfolio_right{
            max-width: 800px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        div.portfolio_all_row{
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            gap: 32px;
        }
        div.portfolio_row{
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 16px;
        }
        .swiper {
        width: 100%;
        padding-bottom: 40px;
        }
        .p_item {
        position: relative;
        overflow: hidden;
        }
        .p_item img {
        width: 100%;
        height: auto;
        display: block;
        }
        .p_item_overlay {
        position: absolute;
        bottom: 0;
        background: rgba(0,0,0,0.5);
        color: white;
        width: 100%;
        padding: 20px;
        }
            div.p_item{
                position: relative;
                max-width: 310px;
                width: 100%;
                border-radius: 10px;
                height: 200px;
                /* box-shadow: 6px 6px 16px rgba(0,0,0,0.2); */
                transition: all 100ms ease-in-out;
                overflow: hidden;
            }
                div.p_item:hover img{
                    transform: scale(1.2);
                    transition: all 200ms ease-in-out;
                }
                div.p_item img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
                div.p_item h3{
                    font-size: 1.5em !important;
                    text-align: center;
                }
                div.p_item_overlay{
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    display: flex;
                    justify-content: flex-end;
                    align-items: flex-start;
                    padding: .5em;
                    flex-direction: column;
                    transition: all 100ms ease-in-out;
                    gap: 8px;
                    background-image: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0.5));
                }
                    div.p_item_overlay h3{
                        color: var(--white)
                    }
                        div.p_item_overlay .more_btn span{
                            color: var(--white)
                        }
                div.p_item_all{
                    width: 300px;
                    position: relative;
                    border-radius: 10px;
                    box-shadow: 6px 6px 16px rgba(0,0,0,0.2);
                    transition: all 100ms ease-in-out;
                    overflow: hidden;
                }
                    div.p_item_all img{
                        width: 100%;
                        height: 200px;
                        object-fit: cover;
                    }
                    div.p_item_bottom{
                        padding: 16px;
                        border-bottom-right-radius: 10px;
                        border-bottom-left-radius: 10px;
                        background-color: var(--white);
                        width: 100%;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        gap: 4px;
                        text-align: center;
                        flex-direction: column;
                    }
                        div.p_item_bottom h4{
                            font-size: 1.5em !important;
                        }
            div.portfolio_slogan_row{
                margin: 0 auto;
                max-width: 900px;
                width: 100%;
                text-align: center;
                padding: 32px;
                border-top: 2px solid var(--primary);
                border-bottom: 2px solid var(--primary);
            }
    
div.footer{
    background-color: var(--white);
}
    div.footer *{
        color: var(--black);
    }
    div.footer_inner{
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        padding: 0 16px;
        gap: 32px;
    }
    div.footer_item{
        display: flex;
        flex-direction: column;
    }
        div.footer_item hr{
            margin: 16px 0;
        }
    div.footer_item:has(img){
        max-width: 400px;
        width: 100%;
        align-items: center;
        align-self: center;
    }
        div.footer_item img{
            width: 100%;
            object-fit: contain;
        }
        div.footer_item_body{
            display: flex;
            flex-direction: column;
            gap: 16px;
        }
            div.footer_contact_item{
                display: flex;
                gap: 8px;
            }
                div.footer_contact_item i{
                    width: 32px;
                    text-align: center;
                }
div.bottom{
    padding: 8px 12px;
    background-color: var(--primary);
}
    div.bottom_inner{
        justify-content: space-between;
    }
    div.bottom_inner *{
        color: var(--white);
    }
/* the parent */
.slick-list {
    margin: 0 -8px;
}




div.def_hero{
    position: relative;
    width: 100%;
    height: 500px;
    padding: 64px 16px;
    padding-top: 128px;
    background-color: var(--primary);
    background-image: url('../images/diensten.webp');
    background-size: cover;
    background-position: bottom right;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
}
div.def_hero_no_img{
    position: relative;
    width: 100%;
    height: 500px;
    padding: 64px 16px;
    padding-top: 128px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
    background-color: var(--primary);
}
    div.def_hero_inner h1, div.def_hero_inner h4{
        color: var(--white);
    }
    div.def_hero_inner{
        width: 100%;
        text-align: center;
        color: var(--white);
    }

div.def_hero_grayscale_background{
    position: absolute;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/projecten_bg.webp');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    z-index: -1;
}


div.about{
    background-color: var(--secondary);
    padding: 4em 1em;
}
    div.about_inner{
        display: flex;
        align-items: center;
        gap: 7em;

    }
    div.about_left{
        width: 100%;
        display: flex;
        gap: 16px
    }
        div.about_image_col_1{
            width: 100%;
            display: flex;
            flex-direction: column;
            gap: 16px;
        }
        div.about_left img{
            width: 100%;
            aspect-ratio: 1 / 2;
            height: 100%;
            max-height: 650px;
            object-fit: cover;
        }
        img.about_img_small{
            height: 40% !important;
        }
    div.about_right{
        width: 100%;
    }
        div.about_right h2{
            font-size: 2.5em;
        }
        div.about_right hr.def{
            margin: 0;
            margin: 16px 0;
        }


    div.werkwijze{
        background-color: var(--secondary);
        flex-direction: column;
        gap: 32px;
    }
        div.werkwijze_inner{
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 32px;
        }
            div.werkwijze_item{
                width: 50%;
                background-color: var(--white);
                padding: 16px;
                box-shadow: 6px 6px 16px rgba(0,0,0,0.1);
            }
                div.werkwijze_top{
                    width: 100%;
                    display: flex;
                    align-items: center;
                    gap: 16px;
                }
                    .werkwijze_number{
                        font-size: 6em;
                        opacity: 0.3;
                        color: var(--primary);
                        font-family: var(--font-dm);
                    }
                    div.werkwijze_top hr.def{
                        margin: 0;
                        margin-top: 16px;
                    }

    div.sub_cat{
        background-color: var(--secondary);
        flex-direction: column;
        gap: 4em;
    }
        div.sub_cat_inner{
            background-color: var(--white);
            padding: 16px;
            box-shadow: 6px 6px 16px rgba(0,0,0,0.1);
        }

    div.slogan{
        width: 100%;
        padding: 32px;
        background-color: var(--secondary);
        text-align: center;
    }
div.service_cat{
    flex-direction: column;
}
div.service_cat_secondary{
    background-color: var(--secondary);
}
    div.service_cat_inner{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 32px;
    }
        div.service_cat_inner hr.def{
            margin: 0;
            margin: 16px 0;
        }
    div.service_cat_left, div.service_cat_right{
        width: 100%;
    }
        div.service_cat_left img, div.service_cat_right img{
            width: 100%;
            max-height: 650px;
            object-fit: cover;
        }
    div.service_cat_inner_bottom{
        display: flex;
        justify-content: space-between;
        gap: 32px;
    }
        div.service_inner_sub_cat_holder{
            width: 100%;
            max-width: 800px;
            padding: 16px;
            background-color: var(--secondary);
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            box-shadow: 3px 3px 16px rgba(0,0,0,0.1);
        }
            div.service_inner_sub_cat_holder a:hover{
                text-decoration: underline;
            }
        
        div.service_cat_secondary div.service_inner_sub_cat_holder {
            background-color: var(--white);
        }
div.proj_container{
    overflow-x: hidden;
}
.projNavSwiper {
    margin-top: 1em;
}
div.proj_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
    div.proj_left, div.proj_right{
        width: 100%;
        max-width: 500px;
    }
        div.proj_left div{
            width: 100%;
        }
            div.proj_left div img{
                max-height: 600px;
                object-fit: contain;
                width: 100%;
            }
            div.proj_img_thumb, div.proj_img_nav{
                max-width: 624px;
                padding: 0 32px;
                width: 100%;
            }
    div.proj_right hr.def{
        margin: 0;
        margin: 16px 0;
    }
    div.proj_right div.double_btn{
        justify-content: flex-start;
    }
    /* Verberg de Swiper navigatiepijlen standaard */
.swiper-button-next,
.swiper-button-prev {
    display: none !important; /* !important om zeker te zijn dat het overschrijft */
}




div.usp_no_mobile{
    display: block;
}

div.usp_mobile{
    display: none;
}
    div.usp_mobile .usp_inner{
        flex-direction: column;
        gap: 2em;
        padding: 2em;
        align-items: center;
        justify-content: center;
    }
        div.usp_mobile .usp_inner .usp_item{
            max-width: 400px;
            width: 100%;
            padding: 3em .5em;
            background-color: var(--white);
            box-shadow: .2em .2em 1em rgba(0,0,0,0.3);
            border-radius: .8em;
        }
            div.usp_mobile .usp_inner .usp_item img{
                height: 48px 
            }

.star-yellow{
    color: #ffd43b;
}

/* Toon de Swiper navigatiepijlen alleen op schermen vanaf 768px breed */
@media (min-width: 768px) {
    .swiper-button-next,
    .swiper-button-prev {
        display: block !important; /* Of flex, afhankelijk van Swiper's standaard display */
    }
}
@media only screen and (max-width: 1000px) {
    div.proj_inner{
        flex-direction: column;
    }
    div.proj_left, div.proj_right{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    div.proj_right{
        max-width: 600px;
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 960px) {
    div.service_cat_inner_bottom{
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }
    div.service_cat_secondary div.service_cat_inner_bottom{
        flex-direction: column;
    }
}
@media only screen and (max-width: 1160px) {
    div.header_right{
        display: none;
    }
    div.header_left{
        display: none;
    }
    div.header_right_res{
        display: flex;
    }
}
@media only screen and (max-width: 900px) {
    div.services_holder{
        flex-direction: column;
    }
        div.service_item{
            max-width: 100%;
        }
    div.footer_inner{
        justify-content: space-evenly;
        flex-wrap: wrap;
    }
    div.service_cat_secondary div.service_cat_inner{
        flex-direction: column-reverse;
    }
    div.service_cat_inner{
        flex-direction: column;
    }
    div.service_background_image{
        margin: 0 auto;
    }
}
@media only screen and (max-width: 875px) {
    div.contact{
        background-size: 120%;
    }
}
@media only screen and (max-width: 800px) {
    div.contact_inner{
        flex-direction: column;
    }
    div.contact_left{
        max-width: 100%;
    }
    div.about_inner{
        flex-direction: column-reverse;
    }
    div.portfolio_inner{
        flex-direction: column;
    }
}
@media only screen and (max-width: 750px) {
    div.werkwijze_inner{
        flex-direction: column;
    }
    div.werkwijze_item{
        max-width: 600px;
        width: 100%;
    }
    div.usp_inner{
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 700px) {
    div.top_right{
        width: 100%;
        justify-content: space-evenly;
    }
    div.top_right_corner{
        display: none;
    }
    div.hero h1{
        font-size: 10vw;
    }

    
    div.usp_no_mobile{
        display: none;
    }
    div.usp_mobile{
        display: block;
    }
    
    div.usp_gray .usp_inner{
        flex-direction: column;
        gap: 2em;
        padding: 2em;
        align-items: center;
        justify-content: center;
    }
        div.usp_gray .usp_inner .usp_item{
            max-width: 400px;
            width: 100%;
            padding: 3em .5em;
            background-color: var(--white);
            box-shadow: .2em .2em 1em rgba(0,0,0,0.3);
            border-radius: .8em;
        }
}
@media only screen and (max-width: 670px) {
    div.hero{
        padding: 2em;
        min-height: 80vh;
        height: unset;
    }
    div.chevron{
        bottom: 2em;
    }
    div.hero h1{
        font-size: 8vw;
    }
    div.portfolio_left{
        width: 100%;
        padding: 0 1em;
        text-align: center;
    }
    div.swiper-slide{
        margin-right: unset !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    div.about{
        padding: 2em;
    }
}
@media only screen and (max-width: 600px) {
    div.portfolio_top{
        flex-direction: column;
        gap: 16px;
    }
    div.contact{
        background-size: 175%;
    }
}
@media only screen and (max-width: 581px) {
    div.footer_inner{
        justify-content: start;
    }
}
@media only screen and (max-width: 550px) {
    div.def_hero_inner h1{
        font-size: 11vw;
    }
    h2{
        font-size: 10vw;
    }
    h3{
        font-size: 8vw;
    }
}
@media only screen and (max-width: 500px) {
    div.form_item_double{
        flex-direction: column;
    }
    div.werkwijze_item h3{
        font-size: 8vw;
    }
    div.about_left{
        flex-direction: column;
    }
}
@media only screen and (max-width: 400px) {
    div.top_right{
        gap: 16px;
    }
}